# CyberSource.TmsBinLookupPaymentAccountInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**TmsBinLookupPaymentAccountInformationCard**](TmsBinLookupPaymentAccountInformationCard.md) |  | [optional] 
**features** | [**TmsBinLookupPaymentAccountInformationFeatures**](TmsBinLookupPaymentAccountInformationFeatures.md) |  | [optional] 
**network** | [**TmsBinLookupPaymentAccountInformationNetwork**](TmsBinLookupPaymentAccountInformationNetwork.md) |  | [optional] 


